<?xml version="1.0" encoding="UTF-8"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>
  <groupId>ru.cg.webbpm.packages.base</groupId>
  <artifactId>resources</artifactId>
  <version>3.192.5</version>
  <organization>
    <name>Micord</name>
  </organization>
  <scm>
    <connection>scm:git:git://gitserver/webbpm/webbpm-components.git/resources</connection>
  </scm>
  <distributionManagement>
    <repository>
      <id>micord</id>
      <name>Micord Release repository</name>
      <url>https://repo.micord.ru/repository/packages-releases-local/</url>
    </repository>
    <snapshotRepository>
      <id>snapshots</id>
      <name>Micord Snapshots repository</name>
      <url>https://repo.micord.ru/repository/packages-snapshots-local/</url>
    </snapshotRepository>
  </distributionManagement>
  <properties>
    <metadata.ts.path>${project.parent.basedir}/frontend/target</metadata.ts.path>
    <jooq.version>3.19.3</jooq.version>
    <jupiter.version>5.10.2</jupiter.version>
    <enforcer.manageVersions>true</enforcer.manageVersions>
    <webbpm-platform.version>3.192.5</webbpm-platform.version>
    <h2.version>1.4.200</h2.version>
    <build.timestamp>0325075738</build.timestamp>
    <project.reporting.outputEncoding>UTF-8</project.reporting.outputEncoding>
    <junit.platform.version>1.10.0</junit.platform.version>
    <enforcer.manageExclusions>true</enforcer.manageExclusions>
    <revision>3.192.5</revision>
    <metadata.ts.filename>typescript.metadata.json</metadata.ts.filename>
    <package.repository.url>https://repo.micord.ru</package.repository.url>
    <maven.build.timestamp.format>MMddHHmmss</maven.build.timestamp.format>
    <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
    <metadata.java.path>${project.parent.basedir}/backend/target</metadata.java.path>
    <nexus.url>https://repo.micord.ru</nexus.url>
    <metadata.java.filename>java.metadata</metadata.java.filename>
  </properties>
  <dependencies>
    <dependency>
      <groupId>ru.cg.webbpm.packages.base</groupId>
      <artifactId>converters</artifactId>
      <version>3.192.5</version>
      <scope>compile</scope>
    </dependency>
    <dependency>
      <groupId>ru.cg.webbpm.packages.base</groupId>
      <artifactId>backend</artifactId>
      <version>3.192.5</version>
      <scope>compile</scope>
    </dependency>
    <dependency>
      <groupId>ru.cg.webbpm.packages.base</groupId>
      <artifactId>frontend</artifactId>
      <version>3.192.5</version>
      <scope>compile</scope>
    </dependency>
  </dependencies>
  <repositories>
    <repository>
      <id>micord-public</id>
      <name>micord-public</name>
      <url>https://repo.micord.ru/repository/maven-public</url>
    </repository>
    <repository>
      <id>micord</id>
      <name>micord</name>
      <url>https://repo.micord.ru/repository/maven-micord</url>
    </repository>
  </repositories>
</project>
